[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# UnicodeString

A string consisting of widechars.

## Declaration

Source position: system.fpd line 28

`type UnicodeString = UnicodeString;`

## Description

UnicodeString is a string of WideChars. The main difference with WideString is that unicodestring is reference counted, and WideString is not reference counted on Windows.